/* - - - - - - - - - - - - - - - - - - - - - - - -

Title		: SeaQuarium
URL 		: www.seaquarium.co.uk

Created 	: May 2013

- - - - - - - - - - - - - - - - - - - - - - - - */

/* !--- GLOBAL --- */


@font-face {
    font-family: 'CabinRegular';
    src: url('../../fonts/cabin/Cabin-Regular-webfont.eot');
    src: url('../../fonts/cabin/Cabin-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-Regular-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-Regular-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinItalic';
    src: url('../../fonts/cabin/Cabin-Italic-webfont.eot');
    src: url('../../fonts/cabin/Cabin-Italic-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-Italic-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-Italic-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-Italic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinMedium';
    src: url('../../fonts/cabin/Cabin-Medium-webfont.eot');
    src: url('../../fonts/cabin/Cabin-Medium-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-Medium-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-Medium-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-Medium-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinMediumItalic';
    src: url('../../fonts/cabin/Cabin-MediumItalic-webfont.eot');
    src: url('../../fonts/cabin/Cabin-MediumItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-MediumItalic-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-MediumItalic-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-MediumItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinSemiBold';
    src: url('../../fonts/cabin/Cabin-SemiBold-webfont.eot');
    src: url('../../fonts/cabin/Cabin-SemiBold-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-SemiBold-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-SemiBold-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-SemiBold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinSemiBoldItalic';
    src: url('../../fonts/cabin/Cabin-SemiBoldItalic-webfont.eot');
    src: url('../../fonts/cabin/Cabin-SemiBoldItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-SemiBoldItalic-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-SemiBoldItalic-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-SemiBoldItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinBold';
    src: url('../../fonts/cabin/Cabin-Bold-webfont.eot');
    src: url('../../fonts/cabin/Cabin-Bold-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-Bold-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-Bold-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CabinBoldItalic';
    src: url('../../fonts/cabin/Cabin-BoldItalic-webfont.eot');
    src: url('../../fonts/cabin/Cabin-BoldItalic-webfont.eot#iefix') format('embedded-opentype'),
         url('../../fonts/cabin/Cabin-BoldItalic-webfont.woff') format('woff'),
         url('../../fonts/cabin/Cabin-BoldItalic-webfont.ttf') format('truetype'),
         url('../../fonts/cabin/Cabin-BoldItalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}


BODY, TABLE, TD, TR, P, DIV {
	font-family : 'CabinRegular', Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #031e47;
}

body {
	background-image : url(../../images/theme/site_bg.jpg);
	background-position : 50% 0px;
	background-repeat : no-repeat;
	background-color : #0f1233;
	margin: 0; 
	padding: 0;
 }

#wrapper {
	margin: 0px auto;
	width: 600px;
	
}

#wrapperPadding {
	position:absolute;
	left:0;
	_left:; 										
	overflow:hidden;
	width:100%;
	margin-top:0px;
	background:url('../../images/theme/popup_bg_padding.png') center repeat-y;
	min-height: 550px;
	visibility: visible;
}


/* !--- Links../../fonts --- */

A:LINK {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	color : #207bb5; 
	font-weight: normal;
}
	
A:VISITED {
	color : #207bb5; 	
}

A:HOVER {
	color : #031e47; 
	TEXT-DECORATION: none; 
}

A.whitelink:LINK {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	color : #a2daff; 
}
	
A.whitelink:VISITED {
	color : #a2daff; 	
}

A.whitelink:HOVER {
	color : #00ffff; 
	TEXT-DECORATION: none; 
}

.text-browntitle {
	/*font-family : 'NunitoRegular', Georgia, Verdana,  Arial, Helvetica, sans-serif;*/
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : #6c3a1c;
	font-weight: bold;
}



.text-smallbrowntitle {
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #6c3a1c;
}

.text-brown {
	color : #6c3a1c;
}

.text-smallbrown {
	color : #6c3a1c;
	font-size : 11px;
}

.text-whitetitle {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-size : 18px;
	color : #FFFFFF;
}

.text-splashtitle {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-size : 32px;
	color : #22294b;
}

.text-white {
	color : #FFFFFF;
}

h2 {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-size : 18px;
	color : #22294b;
	margin: 5px 0px;
	font-weight:normal;
}

/* !--- Substitute Fonts for default bold/italic --- */

B {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-weight:normal;
}

strong {
	font-family : 'CabinSemiBold', Arial Bold, Helvetica, sans-serif;
	font-weight:normal;
}

I {
	font-family : 'CabinItalic', Arial Bold, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
}

em {
	font-family : 'CabinItalic', Arial Bold, Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
}



/* !--- Horizontal Page Divider Styles --- */

hr {
	/*display: block;*/
	/*width: 100%;*/
	clear:left;
	position: relative;
	padding: 0;
	margin: 15px auto;
	border: none;
	_color:#FFFFFF;
	border-bottom: 1px solid #031e47;
	font-size: 1px;
	line-height: 0;
	overflow: visible;
}

hr.full {
	clear:both;
}

hr.white {
	/*display: block;*/
	/*width: 100%;*/
	clear:left;
	position: relative;
	padding: 0;
	margin: 15px auto;
	border: none;
	_color:#FFFFFF;
	border-bottom: 1px solid #ffffff;
	font-size: 1px;
	line-height: 0;
	overflow: visible;
}

/* !--- CSS Fixes --- */

:focus, :active { outline: 0; }

.clear { clear:both; }

a img { border:0px; }

.fixed:after {
	clear:both;
	content:"."; 
	display:block; 
	height:0; 
	visibility:hidden;
}

.fixed { display:block; }

/*  \*/
.fixed { min-height:1%; }

* html .fixed {	height:1%; }

/*--- Font Size (em) Bug Fixing for IE ---*/

H1 {font-size:2em}  /* displayed at 24px */
H2 {font-size:1.5em}  /* displayed at 18px */
H3 {font-size:1.25em}  /* displayed at 15px */
H4 {font-size:1em}  /* displayed at 12px */
INPUT, TEXTAREA, SELECT, TH, TD {font-size:1em}
LI LI, LI P, TD P, BLOCKQUOTE P {font-size:1em}



/* !--- CONTENT --- */

#index #content { /*background: url(../../images/theme/popup_bg_padding.png) no-repeat right center; min-height: 440px;*/ }

#content #contentLeft {
	float: left;
	margin: 0px 5px 0px 0px;
	width: 685px;
	min-height:400px;
	background-color : #FFFFFF;
	padding: 10px 10px 10px 10px;
	
	/* CSS3 rounded corners */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	
	/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #bd8d29;
	-webkit-box-shadow: 0px 3px 4px #bd8d29;
	box-shadow: 0px 3px 4px #bd8d29;
	
	/* CSS3PIE Fix for Internet Explorer */
	behavior: url(http://seaquarium.co.uk/js/css3pie/PIE.htc);
}

#content #contentRight {
	float: right;
	margin: 0px 0px 5px 0px;
	width: 240px;
	min-height:200px;
}


#content #contentRightBordered {
	float: right;
	margin: 0px 0px 5px 0px;
	width: 220px;
	min-height:365px;
	background-color : #FFFFFF;
	padding: 10px 10px 10px 10px;

	/* CSS3 rounded corners */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	
	/* CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #bd8d29;
	-webkit-box-shadow: 0px 3px 4px #bd8d29;
	box-shadow: 0px 3px 4px #bd8d29;
	
	/* CSS3PIE Fix for Internet Explorer */
	behavior: url(http://seaquarium.co.uk/js/css3pie/PIE.htc);
}

#content #contentFeatureRight {	
	margin: 0px 0px 10px 0px;
	padding:5px 5px;
	border:1px solid #999;
	width: 210px;
	min-height:150px;
	background-image : url(../../images/theme/featureright_bg.png);
	background-repeat : repeat-x;
	background-color : #b15503;
	
	/* CSS3 rounded corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	/* Inner Shadows */
	-moz-box-shadow:inset 0px 3px 4px #5b361f;
	-webkit-box-shadow:inset 0px 3px 4px #5b361f;
	box-shadow:inset 0px 3px 4px #5b361f;

	/* CSS3PIE Fix for Internet Explorer */
	behavior: url(http://seaquarium.co.uk/js/css3pie/PIE.htc);
}


#content #contentTabs {
	float: left;
	margin: 0px 5px 10px 0px;
	width: 685px;
	min-height:100px;
	background-color : #8b5230;
	padding: 10px 10px 10px 10px;
	
	/* CSS3 rounded corners */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	
	/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #bd8d29;
	-webkit-box-shadow: 0px 3px 4px #bd8d29;
	box-shadow: 0px 3px 4px #bd8d29;
	
	/* CSS3PIE Fix for Internet Explorer */
	behavior: url(http://seaquarium.co.uk/js/css3pie/PIE.htc);
}

#content #textTitle {
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight: bold;
	color : #8b5230;
	
	position: relative; 
	float: left;
	/*margin: 0px 5px 5px 0px;*/
	width: 98.5%;
	min-height:15px;
	background-color : #FFFFFF;
	padding: 5px 5px 5px 5px;
	
	/* CSS3 rounded corners */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #bd8d29;
	-webkit-box-shadow: 0px 3px 4px #bd8d29;
	box-shadow: 0px 3px 4px #bd8d29;
	
	/* CSS3PIE Fix for Internet Explorer*/ 
	behavior: url(http://seaquarium.co.uk/js/css3pie/PIE.htc);
}

#content #textBox {
	font-family :  Verdana,  Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #8b5230;
	
	float: left;
	margin: 0px 5px 5px 0px;
	width: 665px;
	min-height:15px;
	background-color : #FFFFFF;
	padding: 5px 5px 5px 5px;
	
	/* CSS3 rounded corners */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	/* CSS3PIE Fix for Internet Explorer */
	behavior: url(http://seaquarium.co.uk/js/css3pie/PIE.htc);
}

#content #textBoxClear {
	font-family :  Verdana,  Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #8b5230;
	
	float: left;
	margin: 0px 5px 5px 0px;
	width: 665px;
	min-height:15px;
	background-color : #FFFFFF;
	padding: 5px 5px 5px 5px;
	
}


#content #sliderFeature {	

	padding:5px 5px;
	margin: 0px 0px 10px 0px;
	border:1px solid #999;
	min-height:290px;
	background-image : url(../../images/theme/feature_bg.png);
	background-repeat : repeat-x;
	background-color : #fef89b;
	
	/* CSS3 rounded corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	/* Inner Shadows */
	-moz-box-shadow:inset 0px 3px 4px #bd8d29;
	-webkit-box-shadow:inset 0px 3px 4px #bd8d29;
	box-shadow:inset 0px 3px 4px #bd8d29;
	
	/* Gradient Fills */
	/*background: #efa008; /* for non-css3 browsers */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef9f05', endColorstr='#fef799'); /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#ef9f05), to(#fef799)); /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #ef9f05,  #fef799); /* for firefox 3.6+ */

	/* CSS3PIE Fix for Internet Explorer */
	behavior: url(http://seaquarium.co.uk/js/css3pie/PIE.htc);
}

#content #contentFeature {	
	margin: 0px 0px 10px 0px;
	padding:5px 5px;
	border:1px solid #999;
	min-height:100px;
	background-image : url(../../images/theme/feature_bg.png);
	background-repeat : repeat-x;
	background-color : #fef89b;
	
	/* CSS3 rounded corners */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	
	/* Inner Shadows */
	-moz-box-shadow:inset 0px 3px 4px #bd8d29;
	-webkit-box-shadow:inset 0px 3px 4px #bd8d29;
	box-shadow:inset 0px 3px 4px #bd8d29;
	
	/* Gradient Fills */
	/*background: #efa008; /* for non-css3 browsers */
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef9f05', endColorstr='#fef799'); /* for IE */
	/*background: -webkit-gradient(linear, left top, left bottom, from(#ef9f05), to(#fef799)); /* for webkit browsers */
	/*background: -moz-linear-gradient(top,  #ef9f05,  #fef799); /* for firefox 3.6+ */

	/* CSS3PIE Fix for Internet Explorer */
	behavior: url(http://seaquarium.co.uk/js/css3pie/PIE.htc);
}


/* !--- Image Container Styles --- */

#imageHolderRight {
	float: right;
	margin: 10px 0px 5px 10px;
	width: 300px;
	z-index:100;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6c3a1c;
	text-align:center;
}

#imageHolderRight #imageTop {
	margin: 0px auto;
	width: 300px;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6c3a1c;
	text-align:center;
	clear:both;
}

#imageHolderRight #imageTop img {
	margin: 0px auto;
	width: 300px;
	padding: 0px;
}

#imageHolderRight #imageLeft {
	float:left;
	margin-top: 10px;
	width: 145px;
	height: 105px;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6c3a1c;
	text-align:center;
	overflow:hidden;
}

#imageHolderRight #imageLeft img {
	margin: 0px auto;
	width: 145px;
	padding: 0px;
}

#imageHolderRight #imageRight {
	float:right;
	margin-top: 10px;
	width: 145px;
	height: 105px;
	font-family : Georgia, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6c3a1c;
	text-align:center;
	overflow:hidden;
}

#imageHolderRight #imageRight img {
	margin: 0px auto;
	width: 145px;
	padding: 0px;
}



/* !--- TABS --- */

#tabFooter {
	margin: 0 0 0 0;
	padding: 0px 0px;
	min-height: 160px;
}



/* !--- HEADER --- */

#header {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 955px;
	height:120px;
	
}

/* !--- MENU --- */

#menu {
	position: relative; 
	z-index:9000;
	float: left;
	background-image : url(../../images/theme/navbar_bg.png);
	margin: 0px 0px 10px 0px;
	width: 935px;
	height:30px;
	padding: 5px 10px 0px 10px;
	
	/* CSS3 rounded corners */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	
	/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #bd8d29;
	-webkit-box-shadow: 0px 3px 4px #bd8d29;
	box-shadow: 0px 3px 4px #bd8d29;
	
	/* CSS3PIE Fix for Internet Explorer */
	behavior: url(http://seaquarium.co.uk/js/css3pie/PIE.htc);
	
}

/* !--- FOOTER --- */

#footerBackground {position:absolute; left:0; _left:; overflow:hidden; width:100%; margin-top:0px; background:url('../../images/theme/footer_bg.png') center top no-repeat; _background:url('http://seaquarium.co.uk/js/general/styles_popup.css') center top no-repeat; z-index:1;
}
/*#footerBackground DIV {position:absolute; top:0; background-position:center top; background-repeat:no-repeat;}*/

#footerWrapper {
	/*left:50%;*/
	margin: 0px auto;
	width: 955px;
}

#footer {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px;
	background-color : #FFFFFF;
	height:100px;
	
	/*	CSS3 drop shadow */
	-moz-box-shadow: 0px 3px 4px #bd8d29;
	-webkit-box-shadow: 0px 3px 4px #bd8d29;
	box-shadow: 0px 3px 4px #bd8d29;
	
	/* CSS3PIE Fix for Internet Explorer */
	behavior: url(http://seaquarium.co.uk/js/css3pie/PIE.htc);
}

	#footer p {
		color: #000;
		font-size: 1.3em;
		font-style: italic;
		font-weight: bold;
	}
	
		#footer p a { color: #000; }
		
		#footer p a:hover { color: #b89b35; }